[dev-context] test versions of context

Sanjoy Mahajan sanjoy at mrao.cam.ac.uk
Thu Aug 16 20:10:29 CEST 2007


I just installed your context* packages on my Ubuntu (7.04) system,
and they run fine.  

I didn't upgrade the texlive packages because I'm scared about the
poppler API (0.5.4 vs 0.5.8 vs 0.5.9).  I'm sure there's a way to do
it right, which may involve back or forward-porting, but I'd have to
think about it for a while, so I am letting that sleeping dog lie.

That said, the new context packages run fine.  I tested them on my
usual documents and a newer ones.  The tests are a 100-page math
textbook and electrical engineering course notes for this semester.
Both documents have many included figures (made by metapost), and all
is well.

-Sanjoy

'Intellectual property is intellectual theft.'


More information about the dev-context mailing list